.footer-top-nav {
  display: none;
}
.small-12.medium-4.columns.footer-section {
    width: 100%;
}
.main-footer li {
  width: 100%;
}
.footer-social span.fa {
  margin-right: 10px;
}
.footer-social span.fa:hover {
  color: rgba(99, 117, 137, 255);
}
.main-footer {
  background: #26303d;
  padding: 50px 0 30px;
}
.rg-footer {
  background: #1e2732;
}
.footer-left.small-12.medium-4.columns {
  margin-bottom: 15px;
}
.home-intro-container {
  background: rgba(98, 99, 98, 1);
}
.home-intro {
  text-align: center;
  width: 100%;
  padding: 180px 40px 120px;
  min-height: 600px;
  z-index: 1;
  position: relative;
  background: linear-gradient(180deg,rgba(98, 99, 98, 1),rgba(0,0,0, 0.5)), url(https://u.realgeeks.media/chandlercrouch/Fort_Worth_Background@1X.png) repeat center center fixed;
  background-size: cover;
}
.body-content .home-page-content h1 {
  font-size: 2.5rem !important;
  line-height: 3.4rem !important;
  margin-bottom: 30px !important;
  margin-top: 20px !important;
  font-weight: 500;
}
.body-content .home-page-content p {
  font-size: 16px !important;
  line-height: 1.5rem !important;
}
.home-intro-cta a:first-of-type {
  margin-left: 0;
}
.home-intro h1, .home-intro p, .home-intro a {
    color: #fff !important;
}
.home-intro-cta a {
    border: 1px solid #fff;
    margin-left: 20px;
    color: #fff !important;
}
.home-intro-cta a {
    transition: all .5s ease;
    display: inline-block;
    padding: 10px 30px;
    font-size: 16px !important;
    text-transform: uppercase;
}
.home-intro-cta a:hover, .outline-bttn:hover {
  border: 1px solid #26303d;
  background-color: #26303d;
}
.neighbor-links {
    background-color: #63748a;
}
.full-width-neighbor-wrap {
  max-width: 1260px !important;
  margin: 0 auto !important;
  padding: 80px 40px 84px;
  overflow: auto;
}
.full-width-header-wrap {
  margin-bottom: 40px;
  text-align: center;
}
.body-content .body-container #tabs {
  margin-top: 0 !important;
}
.full-width-header-wrap h2 {
    margin-top: 0 !important;
    color: #fff !important;
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 20px;
}
#tabs {
    overflow: hidden;
    width: 100%;
    margin: 0 0 10px 0 !important;
    padding: 0;
    list-style: none;
}
.body-content .body-container h2:first-child {
  margin-top: 10px;
}
.body-content .home-page-content h2 {
    font-size: 2.2em !important;
    line-height: 2.85rem !important;
}
#tabs li {
  float: left;
  margin: 0 -15px 0 0;
}
.body-content .body-container ul li {
    margin-bottom: 5px !important;
}
.body-content .body-container ul li {
    font-size: 16px !important;
}
#tabs #current, #tabs li a:hover {
  z-index: 3;
  border-bottom-color: #fff;
  opacity: 1;
  filter: alpha(opacity=100);
  color: rgba(99, 117, 137, 255) !important;
}
#tabs a {
    float: left;
    position: relative;
    padding: 0 30px;
    height: 0;
    line-height: 35px;
    text-decoration: none;
    color: #fff;
    border-right: 30px solid transparent;
    border-bottom: 35px solid #455161;
    border-bottom-color: #777\9;
    opacity: .7;
    filter: alpha(opacity=30);
    font-size: 16px;
}
.body-content .body-container #content ul {
  margin-top: 0 !important;
}
.neighbor-links ul.first {
    margin-left: 0 !important;
}
.body-content .body-container ul {
    margin-top: 20px !important;
}
.neighbor-links ul {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.first {
    margin-left: 0 !important;
}
.one-fourth, .one-half, .one-third, .one-fifth {
    float: left;
    margin-left: 2.564102564102564% !important;
}
.one-fourth {
    width: 23.076923076923077%;
}
.neighbor-links #content ul li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #fff;
  list-style-type: none !important;
  font-size: 16px !important;
}
.body-content .body-container ul li {
    margin-bottom: 5px !important;
}
.body-content .body-container ul li {
    font-size: 16px !important;
}
.neighbor-links ul li span {
  margin-right: 7px;
  color: #fff;
  font-size: 1.15rem;
}
.neighbor-links ul li .main-area-link {
  color: #fff !important;
}
.neighbor-links ul li a {
    color: #fff !important;
}
.neighbor-links ul li a:hover {
    color: #26303d !important;
}
.full-width-header-wrap h2 h2 {
  font-size: 35px !important;
  line-height: 40px !important;
}
.neighbor-links p {
  color: #fff !important;
}
.full-width-three-cta {
  width: 100%;
  overflow: visible;
}
.three-cta-wrap {
  padding: 60px 40px 0;
  position: relative;
  overflow: visible;
  max-width: 1380px;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: center;
}
.three-cta-wrap .one-fifth {
    text-align: center;
    margin-bottom: 60px;
}
.first {
    margin-left: 0 !important;
}
.one-fourth, .one-half, .one-third, .one-fifth, .two-thirds {
    float: left;
    margin-left: 2.564102564102564%;
}
.one-fifth {
    width: 17.9487179487179488%;
}
.three-cta-wrap .one-fifth h3 {
  color: #444;
  margin-top: 17px !important;
  font-size: 22px;
}
.three-cta-wrap .one-fifth img {
  max-width: 95%;
  border-radius: 50%;
  padding: 8px;
  border: 1px solid #e9e9e9;
  transition: all .5s ease;
}
.underline-header::after {
  content: '';
  height: 1px;
  width: 60px;
  margin: 15px auto 17px auto;
  background-color: #63748a;
  display: block;
}
.three-cta-wrap .one-fifth img:hover {
  background-color: #fff;
  border: 1px solid #e0e0e0;
  transform: scale(1.05);
}
.testimonial-section {
  margin-top: 0;
  padding-top: 60px;
  padding-bottom: 67px;
  background-color: #fff;
}
.test-wrap {
  max-width: 1380px;
  padding: 0 40px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  padding-left: 0;
  padding-right: 0;
}
.body-content .body-container .testimonial-slider {
    max-width: 900px;
    margin: 0 auto 0 !important;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: visible;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.testimonial-slider .slick-prev {
    left: 0;
    z-index: 1;
}

.testimonial-slider .slick-prev, .testimonial-slider .slick-next {
    top: 143px;
}
.slick-prev {
    left: -25px;
}
.slick-prev, .slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}
.testimonial-slider .slick-next {
    right: 0;
}

.testimonial-slider .slick-prev, .testimonial-slider .slick-next {
    top: 143px;
}
.slick-next {
    right: -25px;
}
.slick-prev, .slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none;
}
.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}
.testimonial-slider p {
    font-size: 21px !important;
    text-align: justify;
    text-align-last: center;
}
.main-footer h3 {
  font-weight: 700;
}
#north-texas-realator {
  background: url(https://u.realgeeks.media/chandlercrouch/north-texas-realator-team.png) repeat center center;
  background-size: cover;
  padding: 75px 0;
}
#north-texas-realator h1 {
  font-size: 35px;
  color: rgba(68, 68, 68, 255);
  text-align: left;
  margin-bottom: 20px;
}
#north-texas-realator p {
  font-size: 18px;
  color: rgba(68, 68, 68, 255);
  text-align: justify;
  margin-bottom: 30px;
}
#north-texas-realator .logo {
  max-height:10.75px;
  max-width:50px;
  transform: scale(4);
  margin-top: 20px;
  margin-left: 45%;
}
#north-texas-realator ul {
  list-style-type: none;
  margin-left: 0;
  height: 67px;
}
#north-texas-realator ul li {
  font-size: 13px !important;
  float: left;
  margin-right: 13px;
}
#north-texas-realator ul li a {
  display: block;
  background: url(https://u.realgeeks.media/chandlercrouch/fox-news-logo.png);
  background-size: 100% !important;
  background-repeat: no-repeat !important;
  width: 69px;
  height: 65px;
}
#north-texas-realator ul li:nth-of-type(1) a {
    background: url(https://u.realgeeks.media/chandlercrouch/fox-news-logo.png);
    width: 69px;
}
#north-texas-realator ul li:nth-of-type(1) a:hover {
    background: url(https://u.realgeeks.media/chandlercrouch/fox-news-logo-hover.png);
}
#north-texas-realator ul li:nth-of-type(2) a {
    background: url(https://u.realgeeks.media/chandlercrouch/time-logo-og.png);
    width: 66px;
}
#north-texas-realator ul li:nth-of-type(2) a:hover {
    background: url(https://u.realgeeks.media/chandlercrouch/time-logo-og-hover.png);
}
#north-texas-realator ul li:nth-of-type(3) a {
    background: url(https://u.realgeeks.media/chandlercrouch/msnn-logo.png);
    width: 149px;
}
#north-texas-realator ul li:nth-of-type(3) a:hover {
    background: url(https://u.realgeeks.media/chandlercrouch/msn-logo-hover.png);
}
#north-texas-realator ul li:nth-of-type(4) a {
    background: url(https://u.realgeeks.media/chandlercrouch/realatorcoms-logo.png);
    width: 258px;
    height: 47px;
}
#north-texas-realator ul li:nth-of-type(4) a:hover {
    background: url(https://u.realgeeks.media/chandlercrouch/realatorcom-logo-hover.png);
}
#north-texas-realator ul li:nth-of-type(5) a {
    background: url(https://u.realgeeks.media/chandlercrouch/WFAA_2018_Logo.png);
    width: 119px;
}
#north-texas-realator ul li:nth-of-type(5) a:hover {
    background: url(https://u.realgeeks.media/chandlercrouch/WFAA_2018_Logo-hover.png);
}
.swap-testimonial:focus {
    outline: none;
}
.main-footer p a {
    color: #fff;
    text-decoration: none;
}
@media only screen and (max-width: 1270px){
  .slick-initialized .slick-slide {
    display: block;
    width: calc(100vw - 172px) !important;
  }
}
@media only screen and (max-width: 1023px){
  .three-cta-wrap .one-fifth {
      margin-bottom: 40px;
      width: 47%;
  }
  .three-cta-wrap {
      max-width: 700px;
  }
}
@media (max-width: 700px) {
  .home-intro {
      padding: 90px 40px 60px;
  }
  .body-content .home-page-content h1 {
    font-size: 2rem !important;
    line-height: 2.4rem !important;
    margin-bottom: 30px !important;
  }
  .home-intro-cta a {
    width: 250px;
    margin: 10px auto;
  }
  .three-cta-wrap .one-fifth {
      margin: 0 auto 40px !important;
      float: none;
      width: 100%;
      max-width: 500px;
  }
  .three-cta-wrap {
      padding-left: 40px;
      padding-right: 40px;
      padding-bottom: 20px;
      margin: 0 auto;
      max-width: 400px;
  }
  #north-texas-realator .logo-container {
    height: 75px;
  }
  #north-texas-realator h1 {
    line-height: 35px;
    font-size: 25px;
    text-align: center;
  }
  #north-texas-realator ul li {
    width: 100%;
    margin-right: 0;
  }
  #north-texas-realator ul li:last-of-type {
    width: 100%;
  }
  #north-texas-realator ul li img {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  #north-texas-realator ul li a {
    margin: 5px auto;
  }
  #north-texas-realator ul li:nth-of-type(4) {
    padding-top: 0 !important;
  }
  .swap-testimonial {
    padding: 20px;
  }
  .slick-initialized .slick-slide {
    display: block;
    width: calc(100vw - 130px) !important;
  }
  .testimonial-slider p {
    font-size: 15px !important;
  }
}
@media only screen and (max-width: 720px){
  .one-fourth {
      width: 100%;
      float: none;
      margin: 0 auto 40px !important;
  }
  #tabs li {
    width: 50%;
    margin: 0;
  }
  #tabs a {
    width: 100%;
    background: #455161;
  }
  #tabs #current, #tabs li a:hover {
    background: #fff;
  }
}
@media only screen and (max-width: 450px){
  #tabs li {
    width: 100%;
  }
}
